html {
  height: 100%;
  width: 100%;
  overflow: hidden;
  padding: 0px;
}

body {
    background: #e0edd4;
}

#squareDiv {
    border-radius: 5vmin;
    background: white;
    //border: 10px solid green;
    width: 90vmin;
    height: 90vmin;
    margin: auto;
}

.vertical-center {
  margin: 0;
  position: absolute;
  top: 50%;
    left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);

/*       left: 50%;
  -ms-transform: translateX(-50%);
  transform: translateX(-50%); */
}

#blur {
    font-size: 25vmin;
    color: transparent;
    text-align: center;
}

input#textInput
{
    width: 70%;
    font-size: 7.5vmin;
    text-align: center; 
    background-color: transparent;
}

#titleDiv {
    font-family: "Lucida Console", "Courier New", monospace;
    text-align: center;
    color: lightgrey;
    height: 5%;
    //border: 1px solid green;
}

#middleStuff {
    height: 50%;
    text-align: center;
    //border: 1px solid orange;
}

div#blur {
    height: 65%;
}

#bottomStuff {
    font-family: "Lucida Console", "Courier New", monospace;
    height: 5%;
    text-align: center;
    font-size: 4vmin;
    bottom: 0px;
}

.briefPopup {
  z-index: 10;
  position: fixed;
  top: 51.5vmin;
  left: 0;
  right: 0;
  height: 20vh;
  text-align: center;
  font-family: 'Courier New', monospace;a
  background-color: #44FF44;
  color: lightpink;
  padding: 0;
}

#scoreLabel, #blurrinessLabel {
    //font-size: 1vmin;
    color: gray;
}

.unselectable {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: default;
}

.stripeyBG {
    background: linear-gradient(
  to bottom,
  #ccccff22,
    #ddddff22,
        #eeeeff22
);
/* The rectangle in which to repeat. 
   It can be fully wide in this case */
background-size: 100% 5%;
}

.backdrop {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #e0edd4;
  //background-color: rgba(0, 0, 0, 0.5);
  z-index: -1;
}


#muteButton {
  position: absolute;
  top: 2.5%;
  right: 2.5%;
}